=== debian/control ===
Source: wmusic
Section: sound
Priority: optional
Maintainer: Alain Schroeder <alain@debian.org>
Build-Depends: xmms-dev, xlib6g-dev, libgtk1.2-dev, debhelper, libdockapp-dev
Standards-Version: 3.5.6.0

Package: wmusic
Architecture: any
Depends: ${shlibs:Depends}
Description: a remote-control DockApp for xmms
 wmusic is a dockapp that remote-controls xmms. Features include VCR-style
 controls, Time and Playlist display, supa stylee rotating arrow, hiding of
 the xmms windows and reactive interface.
