## wmusic 2.1.0

=== debian/changelog ===
wmusic (2.1.0-2) unstable; urgency=medium

  * Source-only upload for transition to testing.

 -- Doug Torrance <dtorrance@debian.org>  Sun, 22 Jan 2023 16:44:51 -0500

wmusic (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat
    - Remove file; no longer necessary now that we depend on
      debhelper-compat.
  * debian/control
    - Update Maintainer to Debian Window Maker Team and add myself to
      Uploaders (Closes: #902232).
    - Bump debhelper compatibility level to 13 by adding debhelper-compat
      to Build-Depends.
    - Drop versioned dependency on libdockapp; no longer necessary as 0.5.0
      was uploaded to Debian in 2004.
    - Drop libgtk1.2-dev, libxext-dev, libxpm-dev, x-dev, and xmms-dev from
      Build-Depends; no longer necessary.
    - Add pkg-config and libplayerctl-dev to Build-Depends.
    - Bump Standards-Version to 4.6.2.
    - Add Homepage field.
    - Add Vcs-* fields.
    - Add Rules-Requires-Root field.
    - Add ${misc:Depends} to Depends.
    - Update Description
  * debian/copyright
    - Update to DEP-5 machine-readable format.
  * debian/gbp.conf
    - New file; set debian/latest to debian-branch as recommended by DEP-14.
    - Set pristine-tar to "True".
  * debian/menu
    - Remove deprecated Debian menu file.
  * debian/post{inst,rm}.debhelper
    - Remove files; they were generated automatically by debhelper for the
      now-deprecated Debian menu.
  * debian/rules
    - Update to use dh.
    - Use all hardening flags.
  * debian/salsa-ci.yml
    - New file; add config file for Salsa pipeline.
  * debian/source/format
    - New file; use 3.0 (quilt)
  * debian/watch
    - Add file.
  * debian/wmusic.{1,manpages}
    - Remove Debian manpage; upstream now ships a manpage.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 17 Jan 2023 22:03:24 -0500

wmusic (1.5.0-3) unstable; urgency=low

  * recompile against new libglib1.2 (ldbl128 transition) (Closes: #434220)
  * bumped up Standards-Version to 3.7.2.2
  * Do not set DH_COMPAT (debian/rules)
  * Do not allow make distclean to fail (debian/rules)

 -- Alain Schroeder <alain@debian.org>  Sun, 22 Jul 2007 16:06:57 +0200

wmusic (1.5.0-2) unstable; urgency=low

  * Switch build-depends from xlibs-dev to x-dev, libxpm-dev, libxext-dev and
    libx11-dev (Closes: #346974).
  * Switch to debhelper 4

 -- Alain Schroeder <alain@debian.org>  Fri, 13 Jan 2006 22:35:53 +0100

wmusic (1.5.0-1) unstable; urgency=low

  * New Upstream (adds graphical volume control and possibility to start and
    close XMMS when wmusic starts / exits)
  * Recompiled agains newest libdockapp (closes: #286665).
  * Updated manpage.

 -- Alain Schroeder <alain@debian.org>  Wed,  5 Jan 2005 23:21:10 +0100

wmusic (1.4.10-2) unstable; urgency=low

  * Use xlibs-dev as Build-Dep instead of xlibs6-dev (Closes: #170164).

 -- Alain Schroeder <alain@debian.org>  Fri,  7 Mar 2003 20:45:14 +0100

wmusic (1.4.10-1) unstable; urgency=low

  * New Upstream (Fixes Segfaults with gcc-3.0; New Upstream Address)
  * Changed all addresses in debian/copyright and debian/wmusic.1
  * Fix hiding of xmms on startup (Closes: #166529).

 -- Alain Schroeder <alain@debian.org>  Wed, 30 Oct 2002 01:30:27 +0100
