=== debian/control ===
Source: wmusic
Section: sound
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Build-Depends: debhelper-compat (= 13),
               libdockapp-dev,
               libplayerctl-dev,
               libx11-dev,
               pkg-config
Standards-Version: 4.6.2
Homepage: https://dockapps.net/wmusic
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmusic
Vcs-Git: https://salsa.debian.org/wmaker-team/wmusic.git
Rules-Requires-Root: no

Package: wmusic
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: remote-control DockApp for MPRIS-compatible media players
 Features include:
 .
  - VCR-style controls including fast rewind and fast forward
  - Time and playlist position display
  - Supa stylee rotating arrow.
