## wmusic 2.1.1

=== debian/changelog ===
wmusic (2.1.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:34:19 +1100

wmusic (2.1.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:07:13 +0000

wmusic (2.1.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1038264)
  * d/control: add myself to uploaders

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 18 Jun 2023 14:31:01 +0100
