=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: wmusic
 Section: sound
 Priority: optional
-Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
-Uploaders: Doug Torrance <dtorrance@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
+Uploaders: Doug Torrance <dtorrance@debian.org>,
+           Jeremy Sowden <jeremy@azazel.net>
 Build-Depends: debhelper-compat (= 13),
                libdockapp-dev,
                libplayerctl-dev,
